.powerSliderShell {  }

	.powerSliderContainer {  }
	
		/*.powerSlide { display: block; text-decoration: none; position: relative; }*/
		
			/*.powerSlide img { max-width: 100%; display: block; float: right; position: relative; margin-right: 24px; }
			.flex-caption { width: 230px!important; height: 296px!important; float: left; margin: 32px 0 0 0; } 
			.powerSlide .largeText, .powerSlide .smallText { display: block; position: absolute; }
			.powerSlide .largeText { font-size: 32px; top: 24px; padding: 10px 10px; color: #4E5B70; font-weight: normal; line-height: normal; font-family: 'Share-Regular', sans-serif;}
			.powerSlide .smallText { bottom: 140px; left: 0; padding: 3px 10px; 
			color: #888; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 20px; }
			
	.powerSliderPagination { position: absolute; bottom: 0; right: 0; }
	
		.powerSliderPagination a { color: #EEE; text-decoration: none; outline: none; border: 1px solid #EEE;
		display: block; clear: right; float: right; cursor: pointer; text-indent: -9999px!important; width: 13px; height: 13px; background: #EEE; margin-top:7px; }
		
		.powerSliderPagination a:hover, .powerSliderPagination a.activeSlide { color: #D0D0D0!important;  background: #D0D0D0; border: 1px solid #D0D0D0; }
		
	.powerSliderNext, .powerSliderPrev { width: 50px; height: 40px; cursor: pointer; }
	.powerSliderNext { background: url(next.png); }	
	.powerSliderPrev { background: url(prev.png); }
	a.powerSlide { width: 1000px!important;}
	*/
	
			/* =slideshow-index
		-----------------------------------------------------------------------------------------------*/
		
		.powerSlide { position:relative; /*z-index:10;*/ margin-bottom:35px; }
		
			.powerSlide ul{ position:relative; width:1000px; height:360px; overflow:hidden; margin:0 -60px; list-style:none; /*z-index:10;*/ }
			.powerSlide ul li{ width:1000px; height:360px; position:relative; }
			.powerSlide img { position:absolute; top:0; left:0; /*z-index:15;*/ }
			
			.flex-caption { /*position:absolute; bottom:30px; left:60px; overflow:hidden; width:230px; padding:25px; background:url(../images/bg-slider.png) repeat top left;*/ /* z-index:20; */}
			
				.flex-caption { position:absolute; bottom:30px; left:60px; overflow:hidden; width:230px; padding:25px; background:url(../img/bg-slider.png) repeat top left; z-index:20; }
				
				.powerSlide .largeText{ color:#fff; font-size: 18px; line-height: 22px; margin-bottom: 10px; clear: both;  clear: both; width: 100%; display: block; float: left; }
				.powerSlide .smallText{ color:#fff!important;  }
				.powerSlide p{ margin-bottom:0; color:#ccc; }							  
				.powerSlide a:link { color:#fff!important; }
				.powerSlide a:hover{ text-decoration:underline; }	
				a.powerslide { color: #FFF!important; }

 		.powerSliderPagination { width:200px; text-align:right; /*z-index:35;*/ position:absolute; right:20px; bottom:22px;  }				  
		.powerSliderPagination a{ display:inline-block; width:14px; height:14px; margin-left:1px; background:url(../images/bg-pager.png) no-repeat 0 0; 
								   text-align:left; outline-style:none; text-indent:-9999px; }
		.powerSliderPagination .activeSlide{ background:url(../images/bg-pager.png) no-repeat 0 -64px; }
 
